\documentclass[twoside,openany,11pt]{report}
\usepackage{wzl}
% Load other packages or setup scripts
% \usepackage[...]{...}
% \input{setup/packages}
% Load bibliographies
% \addbibresource{main.bib}
% Load symbols and acronyms
% \loadglsentries[symbols]{symbols}
% \loadglsentries[acronym]{acronyms}
\makeglossaries
\begin{document}
\frontmatter
\tableofcontents
% Add all symbols and acronyms automatically
% \glsaddallunused
\chapter{Formelzeichen und Abkürzungen}
\printsymbols[style=symbols]
\printacronyms[style=acronyms]
\listoffigures
\listoftables
% Include list of listings if required
% \listoflistings
\mainmatter
% Include content
% \include{content/introduction}
% ...
% \include{content/conclusion}
\backmatter
\printbibliography
% Include appendix if required
% \include{appendix}
\end{document}